# $Revision: 1.4 $, $Date: 2002/06/23 18:35:30 $
Summary:	Theme inspired on Netscape Navigator 3 Gold 
Summary(pl):	Temat zainspirowany wygldem Netscape Navigator 3 Gold
Name:		mozilla-theme-gold
%define		_realname	gold
Version:	1.0
Release:	2
License:	GPL
Group:		X11/Applications/Networking
Source0:	http://downloads.mozdev.org/themes/%{_realname}.jar
Source1:	%{_realname}-installed-chrome.txt
URL:		http://www0.mozdev.org/themes/skins/gold.html
BuildRequires:	unzip
BuildArch:	noarch
Requires:	mozilla >= 1.0-7
BuildRoot:	%{tmpdir}/%{_realname}-%{version}-root-%(id -u -n)

%define		_prefix		/usr/X11R6
%define		_chromedir	%{_libdir}/mozilla/chrome

%description
Theme inspired by Netscape Navigator 3 Gold.

%description -l pl
Temat zainspirowany wygldem Netscape Navigator 3 Gold.

%prep

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_chromedir}

install %{SOURCE0} %{SOURCE1} $RPM_BUILD_ROOT%{_chromedir}

%post 
cat %{_chromedir}/*-installed-chrome.txt >%{_chromedir}/installed-chrome.txt

%postun
cat %{_chromedir}/*-installed-chrome.txt >%{_chromedir}/installed-chrome.txt

%clean 
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%{_chromedir}/%{_realname}.jar
%{_chromedir}/%{_realname}-installed-chrome.txt

%define date    %(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: mozilla-theme-gold.spec,v $
Revision 1.4  2002/06/23 18:35:30  kloczek
- make package as noarch,
- simplifications in %post/%postun.

Revision 1.3  2002/06/23 17:15:22  adgor
- Corrected %%post && %%postun
- Requires: mozilla >= 1.0-7
- Release 2

Revision 1.2  2002/06/22 23:20:40  qboosh
- cleanups and cosmetics, added en description

Revision 1.1  2002/06/21 19:18:47  jojoro
- initial release
